Java error when launching on OS X #4503

Closed
paul-mc opened this Issue May 22, 2016 · 4 comments

Comments

Projects
None yet
3 participants
@paul-mc

paul-mc commented May 22, 2016

I'm getting the following error when launching v3.1.1 (or v3.1) for the first time on OS X (10.11.5):

screen shot 2016-05-22 at 22 58 14

thanks

@JakubValtar

This comment has been minimized.

Show comment
Hide comment
@JakubValtar

JakubValtar May 23, 2016

Contributor

@paul-mc Did you have other versions of Processing installed before (like 3.0 or 3.0 betas)?

@benfry This looks like Processing is trying to use old eclipse jars. Do you have any idea how this could happed on OSX?

Contributor

JakubValtar commented May 23, 2016

@paul-mc Did you have other versions of Processing installed before (like 3.0 or 3.0 betas)?

@benfry This looks like Processing is trying to use old eclipse jars. Do you have any idea how this could happed on OSX?

@paul-mc

This comment has been minimized.

Show comment
Hide comment
@paul-mc

paul-mc May 23, 2016

@JakubValtar No, I've run Processing on other laptops before (v2 and v3), but this is the first time trying on the MacBook Pro.

Are the eclipse jars included in the install package or are there other requirements? Can I remove/upgrade the old versions?

thanks for your help,

Paul

paul-mc commented May 23, 2016

@JakubValtar No, I've run Processing on other laptops before (v2 and v3), but this is the first time trying on the MacBook Pro.

Are the eclipse jars included in the install package or are there other requirements? Can I remove/upgrade the old versions?

thanks for your help,

Paul

@paul-mc

This comment has been minimized.

Show comment
Hide comment
@paul-mc

paul-mc May 29, 2016

I've installed the latest v2 and that works. Still no joy with any of the v3 builds though.

Any further advise would be appreciated.

thanks

paul-mc commented May 29, 2016

I've installed the latest v2 and that works. Still no joy with any of the v3 builds though.

Any further advise would be appreciated.

thanks

@benfry

This comment has been minimized.

Show comment
Hide comment
@benfry

benfry Aug 6, 2016

Member

Should be fixed with 3.2, more here #4608

Member

benfry commented Aug 6, 2016

Should be fixed with 3.2, more here #4608

@benfry benfry closed this Aug 6, 2016

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment